RubyGems Navigation menu

faraday_middleware 0.6.5

Various middleware for Faraday

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.0 - October 14, 2021 (16.5 KB)
  2. 1.1.0 - July 31, 2021 (16.0 KB)
  3. 1.0.0 - March 29, 2020 (16.5 KB)
  4. 1.0.0.rc1 - February 28, 2020 (16.5 KB)
  5. 0.14.0 - January 19, 2020 (16.5 KB)
  6. 0.6.5 - June 22, 2011 (8.5 KB)
显示所有版本 (共 51 个)

Runtime 依赖 (1):

faraday ~> 0.6.0

Development 依赖 (9):

json_pure ~> 1.5
multi_json ~> 1.0
multi_xml ~> 0.2
oauth2 ~> 0.2
rake ~> 0.9
rash ~> 0.3
rspec ~> 2.6
simplecov ~> 0.4
simple_oauth ~> 0.1

业主:

作者:

  • Erik Michaels-Ober, Wynn Netherland

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 331,379,461

这个版本 76,032

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: